.wrapper {
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 40px;
    align-content: center;
}

.grid3{
    position: relative;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 80px;

    &:nth-child(n){
        transform: scale(0.8);
    }

    @media screen and (max-width: '1476px') {
    grid-template-columns: 1fr 1fr;
        
    }
    @media screen and (max-width: '1025px') {
    grid-template-columns: 1fr;
        
    }
}
